﻿@charset "utf-8"; 
footer .foot-logo img { max-height: unset;}
@media (min-width:1025px) {
body:not(.nobanner){padding-top: 0;}
body:not(.nobanner) header:not(.is-active) .head-top{background: initial;}
body:not(.nobanner) header:not(.is-active) .head-info{background: initial;box-shadow: initial;}
body:not(.nobanner) header:not(.is-active) .head-nav .nav-ul>li>a{color: #fff;}
}
